Permalink
Browse files

adding railties dependency no assets actualy work

  • Loading branch information...
1 parent 3731ea2 commit 37b6ee7f5b13f0985c8f4c4f7a995af16a02e6d3 @scottwater committed Sep 4, 2011
Showing with 55 additions and 3 deletions.
  1. +49 −0 Gemfile.lock
  2. +3 −1 detect_timezone_rails.gemspec
  3. +2 −1 lib/detect_timezone_rails.rb
  4. +1 −1 lib/detect_timezone_rails/version.rb
View
@@ -2,10 +2,59 @@ PATH
remote: .
specs:
detect_timezone_rails (0.0.1)
+ railties (~> 3.1)
GEM
remote: http://rubygems.org/
specs:
+ actionpack (3.1.0)
+ activemodel (= 3.1.0)
+ activesupport (= 3.1.0)
+ builder (~> 3.0.0)
+ erubis (~> 2.7.0)
+ i18n (~> 0.6)
+ rack (~> 1.3.2)
+ rack-cache (~> 1.0.3)
+ rack-mount (~> 0.8.2)
+ rack-test (~> 0.6.1)
+ sprockets (~> 2.0.0)
+ activemodel (3.1.0)
+ activesupport (= 3.1.0)
+ bcrypt-ruby (~> 3.0.0)
+ builder (~> 3.0.0)
+ i18n (~> 0.6)
+ activesupport (3.1.0)
+ multi_json (~> 1.0)
+ bcrypt-ruby (3.0.0)
+ builder (3.0.0)
+ erubis (2.7.0)
+ hike (1.2.1)
+ i18n (0.6.0)
+ multi_json (1.0.3)
+ rack (1.3.2)
+ rack-cache (1.0.3)
+ rack (>= 0.4)
+ rack-mount (0.8.3)
+ rack (>= 1.0.0)
+ rack-ssl (1.3.2)
+ rack
+ rack-test (0.6.1)
+ rack (>= 1.0)
+ railties (3.1.0)
+ actionpack (= 3.1.0)
+ activesupport (= 3.1.0)
+ rack-ssl (~> 1.3.2)
+ rake (>= 0.8.7)
+ rdoc (~> 3.4)
+ thor (~> 0.14.6)
+ rake (0.9.2)
+ rdoc (3.9.4)
+ sprockets (2.0.0)
+ hike (~> 1.2)
+ rack (~> 1.0)
+ tilt (~> 1.1, != 1.3.0)
+ thor (0.14.6)
+ tilt (1.3.3)
PLATFORMS
ruby
@@ -7,11 +7,13 @@ Gem::Specification.new do |s|
s.version = DetectTimezoneRails::VERSION
s.authors = ["Scott Watermasysk"]
s.email = ["scottwater@gmail.com"]
- s.homepage = "http://www.scottw.com"
+ s.homepage = "https://rubygems.org/gems/detect_timezone_rails"
s.summary = %q{Simple javascript timezone detection}
s.description = %q{Simple javascript timezone detection}
s.rubyforge_project = "detect_timezone_rails"
+
+ s.add_dependency "railties", "~> 3.1"
s.files = `git ls-files`.split("\n")
s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
@@ -1,5 +1,6 @@
require "detect_timezone_rails/version"
module DetectTimezoneRails
- # Your code goes here...
+ class Engine < Rails::Engine
+ end
end
@@ -1,3 +1,3 @@
module DetectTimezoneRails
- VERSION = "0.0.1"
+ VERSION = "0.0.2"
end

0 comments on commit 37b6ee7

Please sign in to comment.